Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-2492

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-2492
Last Modified 05 Sep 2008 04:44:17
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-2492

Summary

Cross-site scripting (XSS) vulnerability in Groupmax World Wide Web (GmaxWWW) Desktop 5, 6, and Desktop for Jichitai 6, allows remote attackers to inject arbitrary web script or HTML via the QUERY parameter.

Vulnerable Systems

Application

  • Hitachi Groupmax World Wide Web Desktop 05 00

  • Hitachi Groupmax World Wide Web Desktop 05 11 F

  • Hitachi Groupmax World Wide Web Desktop 05 11 I

  • Hitachi Groupmax World Wide Web Desktop 05 11 J

  • Hitachi Groupmax World Wide Web Desktop 06 00

  • Hitachi Groupmax World Wide Web Desktop 06 50 B

  • Hitachi Groupmax World Wide Web Desktop 06 50 C

  • Hitachi Groupmax World Wide Web Desktop 06 51

  • Hitachi Groupmax World Wide Web Desktop 06 51 B

  • Hitachi Groupmax World Wide Web Desktop 06 51 C

  • Hitachi Groupmax World Wide Web Desktop 06 52

  • Hitachi Groupmax World Wide Web Desktop 06 52 B


References

OSVDB - 12154

CONFIRM - http://www.hitachi-support.com/security_e/vuls_e/HS04-007_e/01-e.html

XF - groupmax-query-xss(18277)

BID - 11773

SECUNIA - 13321


Last Updated: 27 May 2016 10:39:30